/* -------------------------------------------------- */
/* 汎用設定 */
/* -------------------------------------------------- */

/* fv分の領域確保 */
main.single-page { gap:8px; padding:0 20px; padding-top:180px; }

/* ベース */
main.single-page { padding-bottom:100px; }
main.single-page article { gap:24px; margin-bottom:24px; }

/* カテゴリタグ */
.category-tag { display:flex; flex-direction:column; gap:8px; }
.category-tag a { align-items:flex-start; display:flex; border-radius:0 50px 50px 0; flex-direction:column; justify-content:center; padding:15px 30px; width:fit-content; }
.category-tag.oshirase a { background-color:var(--gr-3); }
.category-tag.yoyogi-honbu a, .category-tag.satellite-honmachi a, .category-tag.satellite-suzuran a { background-color:var(--ye-1); }
.category-tag.tanpoop-honbu a, .category-tag.shinmatsudo a, .category-tag.nodananbu a, .category-tag.toyoshiki-honbu a, .category-tag.abiko-wakakusa a { background-color:var(--or-3); }
.category-tag.waseda a { background-color:var(--or-4); }
.category-desc { font-size:13px; line-height:18px; letter-spacing:1.3px; padding-top:5px; }
.category-tag time { font-size:16px; letter-spacing:0.8px; } 

/* タイトル */
.single-title { font-size:20px; line-height:24px; letter-spacing:2px; }

/* 本文 */
.single-content h1, .single-content h2, .single-content h3, .single-content h4 { clear:both; font-size:20px; font-weight:700; margin-bottom:12px; }
.single-content p { line-height:1.8; margin-bottom:1rem; }

/* 戻るボタン */
.back-button { font-size:16px; line-height:30px; letter-spacing:1.8px; }
.back-button a { align-items:center; border-bottom:1px solid var(--bk); display:flex; padding-left:35px; height:30px; width:150px; }
.back-button a::before { background-color:var(--bk); display:inline-block; transform:rotate(45deg); bottom:-4px; left:10px; position:absolute; height:30px; width:1px; }
.back-button a:link, .back-button a:visited { transition:.3s; }
.back-button a:active, .back-button a:hover { border-bottom:1px solid var(--gr-2); color:var(--gr-2); transition:.3s; }
.back-button a:active::before, .back-button a:hover::before { background-color:var(--gr-2); transition:.3s; }

@container( min-width:1000px ) {

/* ベース */
main.single-page { padding-bottom:200px; }
main.single-page { margin:auto; max-width:1000px; width:100%; }

/* カテゴリタグ */
.category-tag { align-items:center; flex-direction:row; gap:14px; margin-bottom:30px; }
.category-tag a { line-height:18px; padding:10px 25px; height:55px; }
.category-desc { padding-top:0; }
.category-tag time { font-size:18px; line-height:173%; letter-spacing:0.9px; }

/* タイトル */
.single-title { font-size:22px; line-height:40px; }

/* 本文 */
.single-content p { line-height:2; }

}
